Announcement

Collapse
No announcement yet.

bls2018 compatability w/vector+ windows server2003

Collapse

Adsense Classic 1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • bls2018 compatability w/vector+ windows server2003

    we are running vector+ windows server2003 and need a workaround for incompatability w/ bls2018. Anybody out there dealt with this?

  • #2
    Your probably not going to find a work around for this. BLS says it requires at least windows server 2008. This is because features are used to program the newer BLS that were offered from server 2008 and on that simply aren't available in the 2003 version. Kinda like using the factory installed GPS in a 57 Chevy. It never existed. You can generally run older software on newer operating systems but not the other way around after certain releases. They only maintain backward compatibility for so long. Can you upgrade your server version?

    Comment


    • #3
      Ok, I stand slightly corrected. Looking further at the system requirements from CDE I found the below addendum to their list. All the required patches should be able to be located from Microsoft even if they are discontinued or no longer supported. If not, then do a google search for them but be careful where you download software from as you may corrupt your system. You can use later versions of the listed software but not earlier. You should probably still look at updating your operating system as CDE is saying they'll sell you the software but your on your own if you want to use the old operating systems. Hope this helps.
      Important Notes About Discontinued Operating System:

      No software company can effectively support any software for an operating system that the vendor is no longer selling, providing patches, addressing security issues, documenting or supporting.
      Windows 2003 Server customers

      On July 2015, Microsoft officially discontinued all support and updates for Windows 2003 Server. Because of this, CDE Software can no longer offer official support for Windows 2003 Server, nor does any internal compatibility testing with this operating system. However, this product should be able to install on this operating system and function as designed, provided it has been updated to Service Pack 2, Internet Explorer 8, Windows Installer 4.5 and Visual C++ 2008 SP1 Redistributable and that necessary updates have installed. For best compatibility and computer security, it’s suggested to upgrade to a newer version of Windows.

      Comment

      Adsense Classic 2

      Collapse
       

      Preventative Maintenance - Brunswick B-10's Hollar House

      Took a trip back in time to the classic “Hollar House”. The lanes went in in 1908. There was no ABC but according to the current operator, Tom, it became sanctioned when...
       

      phoenix rebuild

      phoenix lane machine we got from another of our centers
      seems like pms were not done in a long time
      and these are just some of the pics
       

      Ball accelerator

      Hello, would this crack in the accelerator motor cause an issue. It's brand new and have one on the way but, it won't be here until next week. I have a pair down due to the motor...
       

      Testing Link Belting "PowerTwist Drive"

      Recently got my hands onto some meters of these: http://www.fennerdrives.com/powertwi...Drive-A/13/4L/

      At first let me tell you that they are pretty sturdy and very...
       

      Ion buffer brush

      Have Kegel ion model B. Noticed the buffer brush rubbing up against the felt that's attached to the oil transfer assembly (the "door" you open to fill the tanks). This...
      Working...
      X